{
    "success":true,
    "code":null,
    "desc":null,
    "data":{
        "petOwner":true,
        "petId":19,
        "status":4,
        "leftMinutes":0,
        "petName":null,
        "petLevel":1,
        "foodNum":50,
        "feedLimit":6,
        "foodName":"萝卜",
        "awardPluginId":1024,
        "full":false,
        "levelRewardPluginId":1028,
        "petExp":220,
        "currentLevelExp":200,
        "statusRemainingTime":10,
        "nextLevelExp":300
    }
}